<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.18.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Competitor Solutions - CM &mdash; 4PointX Documentation 1.0 documentation</title>
      <link rel="stylesheet" href="../../../../../_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="../../../../../_static/css/theme.css" type="text/css" />
      <link rel="stylesheet" href="../../../../../_static/css/custom.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="../../../../../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="../../../../../" id="documentation_options" src="../../../../../_static/documentation_options.js"></script>
        <script src="../../../../../_static/doctools.js"></script>
        <script src="../../../../../_static/sphinx_highlight.js"></script>
    <script src="../../../../../_static/js/theme.js"></script>
    <link rel="index" title="Index" href="../../../../../genindex.html" />
    <link rel="search" title="Search" href="../../../../../search.html" />
    <link rel="next" title="Articles and Blogs - CM" href="../articles_and_blogs_cm/index.html" />
    <link rel="prev" title="Other Info - CM" href="../index.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >

          
          
          <a href="../../../../../index.html" class="icon icon-home">
            4PointX Documentation
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../../../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" aria-label="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../../../../introduction/index.html">Introduction</a><ul class="simple">
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../getting_started_with_4pointx_cloud/index.html">Getting Started with 4PointX Cloud</a><ul class="simple">
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../deploy_4pointx_self_managed/index.html">Deploy 4PointX Self-Managed</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../deploy_4pointx_self_managed/prerequisites/index.html">Prerequisites</a><ul class="simple">
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../deploy_4pointx_self_managed/download_the_kubernetes_operator/index.html">Download the Kubernetes Operator</a><ul class="simple">
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../deploy_4pointx_self_managed/deploy_4pointx_iaot_platform/index.html">Deploy 4PointX IAoT Platform</a><ul class="simple">
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../deploy_4pointx_self_managed/log_in_to_4pointx_iaot_platform/index.html">Log in to 4PointX IAoT Platform</a><ul class="simple">
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../deploy_4pointx_self_managed/next_steps/index.html">Next Steps</a><ul class="simple">
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../data_onboarding/index.html">Data Onboarding</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../data_onboarding/index.html#introduction">Introduction</a></li>
<li class="toctree-l2"><a class="reference internal" href="../../../../data_onboarding/index.html#onboarding-data">Onboarding Data</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../data_onboarding/index.html#edge-iot-gateway">Edge IoT Gateway</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../data_onboarding/index.html#file">File</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../data_onboarding/index.html#steps-to-onboard-data-from-file">Steps to onboard data from File</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../data_onboarding/index.html#installing-logstash">Installing Logstash</a><ul>
<li class="toctree-l5"><a class="reference internal" href="../../../../data_onboarding/index.html#centos">CentOS</a></li>
</ul>
</li>
<li class="toctree-l4"><a class="reference internal" href="../../../../data_onboarding/index.html#testing-transformed-data">Testing Transformed Data</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../data_onboarding/index.html#opc-ua">OPC-UA</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../data_onboarding/index.html#modbus-rtu">Modbus RTU</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../data_onboarding/index.html#modbus-tcp">Modbus TCP</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../data_onboarding/index.html#third-party-apps">Third-Party Apps</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../data_onboarding/index.html#infinite-uptime">Infinite Uptime</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../data_onboarding/index.html#cimcon-digital">CimCon Digital</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../data_onboarding/index.html#cloud">Cloud</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../data_onboarding/index.html#aws-s3">AWS S3</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../data_onboarding/index.html#google-cloud-storage">Google Cloud Storage</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../data_onboarding/index.html#azure-data-lake">Azure Data Lake</a><ul class="simple">
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1 current"><a class="reference internal" href="../../../index.html">Apps</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="../../../energy_monitoring/index.html">Energy Monitoring</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../energy_monitoring/specific_energy/index.html">Specific Energy</a><ul class="simple">
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../energy_monitoring/idle_energy/index.html">Idle Energy</a><ul class="simple">
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../energy_monitoring/product_variation/index.html">Product Variation</a><ul class="simple">
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../energy_monitoring/other_info_ems/index.html">Other Info - EMS</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../energy_monitoring/other_info_ems/articles_references_ems/index.html">Articles &amp; References - EMS</a><ul>
<li class="toctree-l5"><a class="reference internal" href="../../../energy_monitoring/other_info_ems/articles_references_ems/index.html#power-meters">Power Meters</a></li>
<li class="toctree-l5"><a class="reference internal" href="../../../energy_monitoring/other_info_ems/articles_references_ems/index.html#oem-vendors">OEM Vendors</a></li>
<li class="toctree-l5"><a class="reference internal" href="../../../energy_monitoring/other_info_ems/articles_references_ems/index.html#articles">Articles</a><ul>
<li class="toctree-l6"><a class="reference internal" href="../../../energy_monitoring/other_info_ems/articles_references_ems/index.html#things-you-should-consider-when-choosing-a-power-meter">3 Things You Should Consider When Choosing a Power Meter</a><ul class="simple">
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2 current"><a class="reference internal" href="../../index.html">Condition Monitoring</a><ul class="current">
<li class="toctree-l3 current"><a class="reference internal" href="../../index.html#id1">Condition Monitoring</a><ul class="current">
<li class="toctree-l4"><a class="reference internal" href="../../summary/index.html">Summary</a><ul class="simple">
</ul>
</li>
<li class="toctree-l4"><a class="reference internal" href="../../asset_health_dashboard/index.html">Asset Health Dashboard</a><ul class="simple">
</ul>
</li>
<li class="toctree-l4"><a class="reference internal" href="../../real_time_monitoring/index.html">Real-time Monitoring</a><ul class="simple">
</ul>
</li>
<li class="toctree-l4"><a class="reference internal" href="../../process_correlation/index.html">Process Correlation</a><ul class="simple">
</ul>
</li>
<li class="toctree-l4"><a class="reference internal" href="../../fault_diagnostics/index.html">Fault Diagnostics</a><ul class="simple">
</ul>
</li>
<li class="toctree-l4 current"><a class="reference internal" href="../index.html">Other Info - CM</a><ul class="current">
<li class="toctree-l5 current"><a class="current reference internal" href="#">Competitor Solutions - CM</a><ul>
<li class="toctree-l6"><a class="reference internal" href="#teco-group">Teco Group</a></li>
<li class="toctree-l6"><a class="reference internal" href="#infinite-uptime">Infinite Uptime</a></li>
<li class="toctree-l6"><a class="reference internal" href="#web-app">Web App</a></li>
<li class="toctree-l6"><a class="reference internal" href="#sensor-manual">Sensor Manual</a></li>
<li class="toctree-l6"><a class="reference internal" href="#api-documentation">API Documentation</a></li>
<li class="toctree-l6"><a class="reference internal" href="#rs-485-modbus-specs">RS-485/ Modbus Specs</a></li>
<li class="toctree-l6"><a class="reference internal" href="#dashboard">Dashboard</a></li>
<li class="toctree-l6"><a class="reference internal" href="#gd-folder">GD Folder</a></li>
<li class="toctree-l6"><a class="reference internal" href="#datakrew">DataKrew</a></li>
<li class="toctree-l6"><a class="reference internal" href="#sample-cases">Sample Cases</a></li>
<li class="toctree-l6"><a class="reference internal" href="#case-1">Case 1</a><ul>
<li class="toctree-l7"><a class="reference internal" href="#diagnostics">Diagnostics</a></li>
<li class="toctree-l7"><a class="reference internal" href="#detailed-report-attached">Detailed report attached</a></li>
</ul>
</li>
<li class="toctree-l6"><a class="reference internal" href="#case-2">Case 2</a><ul>
<li class="toctree-l7"><a class="reference internal" href="#id1">Diagnostics</a></li>
<li class="toctree-l7"><a class="reference internal" href="#id2">Detailed report attached</a></li>
</ul>
</li>
<li class="toctree-l6"><a class="reference internal" href="#bk-vibro">BK Vibro</a></li>
<li class="toctree-l6"><a class="reference internal" href="#gantner-instruments">Gantner Instruments</a></li>
<li class="toctree-l6"><a class="reference internal" href="#vibro-meter">Vibro-meter</a></li>
<li class="toctree-l6"><a class="reference internal" href="#omnidots">Omnidots</a></li>
<li class="toctree-l6"><a class="reference internal" href="#rokade-rototechniks">Rokade Rototechniks</a></li>
<li class="toctree-l6"><a class="reference internal" href="#cmtechnologies">cmtechnologies</a><ul class="simple">
</ul>
</li>
</ul>
</li>
<li class="toctree-l5"><a class="reference internal" href="../articles_and_blogs_cm/index.html">Articles and Blogs - CM</a><ul>
<li class="toctree-l6"><a class="reference internal" href="../articles_and_blogs_cm/index.html#treatment-for-machine-vibration-problems">Treatment for Machine Vibration Problems</a><ul class="simple">
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../process_anomaly_monitoring/index.html">Process Anomaly Monitoring</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../process_anomaly_monitoring/asset_anomalies/index.html">Asset Anomalies</a><ul class="simple">
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../process_anomaly_monitoring/process_anomalies/index.html">Process Anomalies</a><ul class="simple">
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../process_anomaly_monitoring/other_info_anomaly/index.html">Other Info - Anomaly</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../process_anomaly_monitoring/other_info_anomaly/competitor_solutions_anomaly/index.html">Competitor Solutions - Anomaly</a><ul>
<li class="toctree-l5"><a class="reference internal" href="../../../process_anomaly_monitoring/other_info_anomaly/competitor_solutions_anomaly/index.html#sparkcognition">SparkCognition</a><ul class="simple">
</ul>
</li>
</ul>
</li>
<li class="toctree-l4"><a class="reference internal" href="../../../process_anomaly_monitoring/other_info_anomaly/digital_twin_articles/index.html">Digital Twin articles</a><ul class="simple">
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../dashboards/index.html">Dashboards</a><ul class="simple">
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../alerting/index.html">Alerting</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/index.html">Alerts using Open Distro</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/index.html#installation-instructions">Installation Instructions</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/index.html#test-case-steps">Test Case Steps:</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/index.html#creating-a-simple-threshold-alert">Creating a simple threshold alert:</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/index.html#related-articles">Related articles</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_a_monitor_for_alerting/index.html">Create a monitor for alerting</a><ul>
<li class="toctree-l5"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_a_monitor_for_alerting/index.html#instructions">Instructions</a><ul>
<li class="toctree-l6"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_a_monitor_for_alerting/index.html#set-up-your-destination">Set Up Your Destination</a></li>
<li class="toctree-l6"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_a_monitor_for_alerting/index.html#set-up-a-monitor">Set Up a Monitor</a></li>
<li class="toctree-l6"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_a_monitor_for_alerting/index.html#create-a-trigger">Create a Trigger</a></li>
<li class="toctree-l6"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_a_monitor_for_alerting/index.html#configure-actions">Configure Actions</a></li>
</ul>
</li>
<li class="toctree-l5"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_a_monitor_for_alerting/index.html#related-articles">Related articles</a><ul class="simple">
</ul>
</li>
</ul>
</li>
<li class="toctree-l4"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_custom_monitor_for_alerting/index.html">Create custom monitor for alerting</a><ul>
<li class="toctree-l5"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_custom_monitor_for_alerting/index.html#instructions">Instructions</a><ul>
<li class="toctree-l6"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_custom_monitor_for_alerting/index.html#set-up-your-destination">Set Up Your Destination</a></li>
<li class="toctree-l6"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_custom_monitor_for_alerting/index.html#set-up-a-monitor">Set Up a Monitor</a></li>
<li class="toctree-l6"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_custom_monitor_for_alerting/index.html#create-a-trigger">Create a Trigger</a></li>
<li class="toctree-l6"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/create_custom_monitor_for_alerting/index.html#configure-actions">Configure Actions</a><ul class="simple">
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l4"><a class="reference internal" href="../../../../alerting/alerts_using_open_distro/how_to_add_a_mobile_number_to_an_existing_user_profile/index.html">How to add a mobile number to an existing user profile</a><ul class="simple">
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../alerting/alerting_learnings/index.html">Alerting - Learnings</a><ul class="simple">
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../notebooks/index.html">Notebooks</a><ul class="simple">
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../administration/index.html">Administration</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../administration/user_management/index.html">User Management</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../administration/user_management/security_rbac/index.html">Security - RBAC</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../administration/user_management/security_rbac/index.html#roles">Roles</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../administration/user_management/security_rbac/index.html#plant-viewer">Plant Viewer</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../administration/user_management/security_rbac/index.html#plant-analyst">Plant Analyst</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../administration/user_management/security_rbac/index.html#plant-admin">Plant Admin</a></li>
<li class="toctree-l4"><a class="reference internal" href="../../../../administration/user_management/security_rbac/index.html#site-admin">Site Admin</a><ul class="simple">
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../administration/metadata_management/index.html">Metadata Management</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../administration/metadata_management/plants/index.html">Plants</a><ul class="simple">
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../administration/metadata_management/functions/index.html">Functions</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../administration/metadata_management/functions/function_monitors/index.html">Function Monitors</a><ul class="simple">
</ul>
</li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="../../../../administration/metadata_management/assets/index.html">Assets</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../administration/metadata_management/assets/asset_monitors/index.html">Asset Monitors</a><ul class="simple">
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../partners/index.html">Partners</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../partners/oem_partners/index.html">OEM Partners</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../partners/oem_partners/index.html#hardware-partners">Hardware Partners</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../partners/oem_partners/index.html#other-info">Other Info</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../partners/oem_partners/index.html#tecom">Tecom</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../partners/oem_partners/index.html#durham-instruments">Durham Instruments</a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../partners/oem_partners/index.html#converters">Converters</a><ul class="simple">
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../test_page_for_sphinix_converter/index.html">Test page for sphinix converter</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../test_page_for_sphinix_converter/index.html#header-2">Header 2</a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../test_page_for_sphinix_converter/index.html#header-3">Header 3</a><ul>
<li class="toctree-l4"><a class="reference internal" href="../../../../test_page_for_sphinix_converter/index.html#header-4">Header 4</a><ul>
<li class="toctree-l5"><a class="reference internal" href="../../../../test_page_for_sphinix_converter/index.html#header-5">Header 5</a><ul>
<li class="toctree-l6"><a class="reference internal" href="../../../../test_page_for_sphinix_converter/index.html#header-6">Header 6</a><ul class="simple">
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
<p class="caption" role="heading"><span class="caption-text">API Documentation</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../../../../../API/Configuration/index.html">Configuration</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Configuration/assets.html"><strong>Assets</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/assets.html#create-asset"><strong>Create Asset</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/assets.html#delete-asset"><strong>Delete Asset</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/assets.html#update-asset"><strong>Update Asset</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/assets.html#fetch-asset"><strong>Fetch Asset</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/assets.html#fetch-list-of-assets"><strong>Fetch List of Assets</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/assets.html#get-count-of-assets"><strong>Get Count of Assets</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Configuration/functions.html"><strong>Functions</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/functions.html#create-a-function"><strong>Create a Function</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/functions.html#delete-a-function"><strong>Delete a Function</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/functions.html#update-function"><strong>Update Function</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/functions.html#fetch-function"><strong>Fetch Function</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/functions.html#fetch-list-of-functions"><strong>Fetch List of Functions</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Configuration/monitors.html"><strong>Monitors</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/monitors.html#create-a-monitor"><strong>Create a Monitor</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/monitors.html#delete-monitor"><strong>Delete Monitor</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/monitors.html#update-monitor"><strong>Update Monitor</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/monitors.html#fetch-monitors"><strong>Fetch Monitors</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/monitors.html#fetch-list-of-monitors"><strong>Fetch List of Monitors</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/monitors.html#get-count-of-monitors"><strong>Get Count of Monitors</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Configuration/plants.html"><strong>Plants</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/plants.html#create-a-plant"><strong>Create a Plant</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/plants.html#delete-a-plant"><strong>Delete a Plant</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/plants.html#update-plant"><strong>Update Plant</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/plants.html#fetch-plant"><strong>Fetch Plant</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/plants.html#fetch-list-of-plants"><strong>Fetch List of Plants</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Configuration/pipelines.html"><strong>Pipelines</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines.html#fetch-list-of-pipelines"><strong>Fetch List of Pipelines</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines.html#count-pipelines"><strong>Count Pipelines</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines.html#execute-pipeline-action"><strong>Execute Pipeline Action</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Configuration/pipelines_edge.html"><strong>Pipelines Edge Server</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines_edge.html#create-edge-server-pipeline"><strong>Create Edge Server Pipeline</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines_edge.html#delete-pipeline"><strong>Delete Pipeline</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines_edge.html#update-pipeline"><strong>Update Pipeline</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines_edge.html#fetch-pipeline"><strong>Fetch Pipeline</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines_edge.html#handshake"><strong>Handshake</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines_edge.html#firmware"><strong>Firmware</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Configuration/pipelines_IU.html"><strong>Pipelines Infinite Uptime (IU)</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines_IU.html#create-iu-pipeline"><strong>Create IU Pipeline</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines_IU.html#delete-pipeline"><strong>Delete Pipeline</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines_IU.html#update-pipeline"><strong>Update Pipeline</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/pipelines_IU.html#fetch-pipeline"><strong>Fetch Pipeline</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Configuration/sites.html"><strong>Sites</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/sites.html#create-a-new-site"><strong>Create a New Site</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/sites.html#delete-site"><strong>Delete Site</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/sites.html#update-site"><strong>Update Site</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/sites.html#fetch-site"><strong>Fetch Site</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/sites.html#fetch-list-of-sites"><strong>Fetch List of Sites</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Configuration/samples.html"><strong>Samples</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/samples.html#retrieve-sample-trend"><strong>Retrieve Sample Trend</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/samples.html#retrieve-sample-count"><strong>Retrieve Sample Count</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Configuration/tags.html"><strong>Tags</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/tags.html#retrieve-tags-list"><strong>Retrieve Tags List</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/tags.html#retrieve-tags-count"><strong>Retrieve Tags Count</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Configuration/tags.html#retrieve-tags-trend"><strong>Retrieve Tags Trend</strong></a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../../API/EMS/index.html"><strong>EMS</strong></a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/EMS/ems_asset.html">EMS Asset</a></li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/EMS/ems_benchmarking.html"><strong>EMS Benchmarking</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/EMS/ems_benchmarking.html#fetch-energy-consumption-table-for-plant"><strong>Fetch Energy Consumption Table for Plant</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/EMS/ems_benchmarking.html#fetch-list-of-production-specs-for-plant"><strong>Fetch list of Production specs for Plant</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/EMS/ems_function.html"><strong>EMS Function</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/EMS/ems_function.html#fetch-energy-metrics-for-function"><strong>Fetch Energy Metrics for Function</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/EMS/ems_function.html#fetch-energy-metrics-for-functions-in-plant"><strong>Fetch Energy Metrics for Functions in Plant</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/EMS/ems_function.html#fetch-energy-metric-trend-for-function"><strong>Fetch Energy Metric Trend for Function</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/EMS/ems_monitor.html"><strong>EMS Monitor</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/EMS/ems_monitor.html#fetch-energy-metrics-for-monitor"><strong>Fetch Energy Metrics for Monitor</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/EMS/ems_monitor.html#fetch-energy-metrics-monitors-in-plant-or-function"><strong>Fetch Energy Metrics Monitors in Plant or Function</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/EMS/ems_monitor.html#fetch-energy-metric-trend-for-monitor"><strong>Fetch Energy Metric trend for Monitor</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/EMS/ems_plant.html"><strong>EMS Plant</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/EMS/ems_plant.html#fetch-energy-metrics-for-plant"><strong>Fetch Energy Metrics for Plant</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/EMS/ems_plant.html#fetch-energy-metric-trend-for-plant"><strong>Fetch Energy Metric trend for Plant</strong></a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../../API/Notebooks/index.html">Notebooks</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Notebooks/notebooks.html"><strong>Notebook APIs</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Notebooks/notebooks.html#create-notebook"><strong>Create Notebook</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Notebooks/notebooks.html#delete-notebooks"><strong>Delete Notebooks</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Notebooks/notebooks.html#rename-a-notebook"><strong>Rename a notebook</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Notebooks/notebooks.html#fetch-notebook"><strong>Fetch Notebook</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Notebooks/notebooks.html#fetch-list-of-notebooks"><strong>Fetch List of Notebooks</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Notebooks/notebooks.html#fetch-count-of-notebooks"><strong>Fetch Count of Notebooks</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Notebooks/notebooks.html#run-notebooks"><strong>Run Notebooks</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Notebooks/notebooks.html#schedule-notebooks"><strong>Schedule Notebooks</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Notebooks/notebooks.html#unschedule-notebooks"><strong>Unschedule Notebooks</strong></a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../../API/Alerting/index.html">Alerting</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Alerting/alerts.html"><strong>Alert APIs</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Alerting/alerts.html#alerts-count"><strong>Alerts Count</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Alerting/alerts.html#fetch-alerts-details"><strong>Fetch Alerts Details</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Alerting/alerts.html#get-trend-of-alerts"><strong>Get Trend of Alerts</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Alerting/watchers.html"><strong>Watcher APIs</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Alerting/watchers.html#count-watchers"><strong>Count Watchers</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Alerting/watchers.html#fetch-list-of-watchers"><strong>Fetch List of Watchers</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Alerting/watchers.html#fetch-watcher-details"><strong>Fetch Watcher Details</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Alerting/watchers.html#create-a-new-watcher"><strong>Create A New Watcher</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Alerting/watchers.html#update-watcher-details"><strong>Update Watcher Details</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Alerting/watchers.html#delete-watcher"><strong>Delete Watcher</strong></a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../../API/User_Management/index.html">User Management</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/User_Management/user_management.html"><strong>User Management APIs</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/User_Management/user_management.html#create-a-new-user"><strong>Create a New User</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/User_Management/user_management.html#fetch-user-details"><strong>Fetch User Details</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/User_Management/user_management.html#updating-the-existing-user"><strong>Updating The Existing User</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/User_Management/user_management.html#deleting-the-user"><strong>Deleting the user</strong></a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../../../../../API/Condition_Monitoring/index.html">Condition Monitoring</a><ul>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_assets.html"><strong>CM Assets</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_assets.html#cm-assets-list"><strong>CM Assets List</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_assets.html#cm-faults-and-status-count">CM Faults and Status Count</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_faults.html"><strong>CM Faults</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_faults.html#cm-fault-s-status"><strong>CM Fault’s Status</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_monitors.html"><strong>CM Monitors</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_monitors.html#cm-monitor"><strong>CM Monitor</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_monitors.html#cm-monitors-list"><strong>CM Monitors List</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_monitors.html#cm-monitors-trend"><strong>CM Monitors Trend</strong></a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_fft.html"><strong>CM FFT</strong></a><ul>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_fft.html#cm-fft-peaks"><strong>CM FFT Peaks</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_fft.html#cm-asset-fault-summary"><strong>CM Asset Fault Summary</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_fft.html#cm-fft-spectrum"><strong>CM FFT Spectrum</strong></a></li>
<li class="toctree-l3"><a class="reference internal" href="../../../../../API/Condition_Monitoring/cm_fft.html#cm-fft-spectrum-timestamps"><strong>CM FFT Spectrum Timestamps</strong></a></li>
</ul>
</li>
</ul>
</li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../../../../../index.html">4PointX Documentation</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../../../../../index.html" class="icon icon-home" aria-label="Home"></a></li>
          <li class="breadcrumb-item"><a href="../../../index.html">Apps</a></li>
          <li class="breadcrumb-item"><a href="../../index.html">Condition Monitoring</a></li>
          <li class="breadcrumb-item"><a href="../index.html">Other Info - CM</a></li>
      <li class="breadcrumb-item active">Competitor Solutions - CM</li>
      <li class="wy-breadcrumbs-aside">
            <a href="../../../../../_sources/4pointx_docs/apps/condition_monitoring/other_info_cm/competitor_solutions_cm/index.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="competitor-solutions-cm">
<h1>Competitor Solutions - CM<a class="headerlink" href="#competitor-solutions-cm" title="Permalink to this heading">¶</a></h1>
<section id="teco-group">
<h2>Teco Group<a class="headerlink" href="#teco-group" title="Permalink to this heading">¶</a></h2>
<p><a data-card-appearance="inline" href="https://www.teco.com.tw/en/products/iot">https://www.teco.com.tw/en/products/iot</a> </p></section>
<section id="infinite-uptime">
<h2>Infinite Uptime<a class="headerlink" href="#infinite-uptime" title="Permalink to this heading">¶</a></h2>
<p><a href="https://www.infinite-uptime.com/">https://www.infinite-uptime.com/</a></p></section>
<section id="web-app">
<h2>Web App<a class="headerlink" href="#web-app" title="Permalink to this heading">¶</a></h2>
<p><a href="https://idap.infinite-uptime.com/">https://idap.infinite-uptime.com/</a></p><p>U: <a href="mailto:kiran.bm@4pointx.com">kiran.bm@4pointx.com</a></p><p>P: admin</p></section>
<section id="sensor-manual">
<h2>Sensor Manual<a class="headerlink" href="#sensor-manual" title="Permalink to this heading">¶</a></h2>
<a href='/docs/_static/media/SOP-CEM-04Standard Installation&Configuration Manual for vEdge 1.6 (IDAP 2.0)_V 1.0.pdf' class='media-group'><div class='image-preview'><svg width="24" height="24" viewBox="0 0 24 24" role="presentation"><path fill="#758195" fill-rule="evenodd" d="M12 4H8a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2v-6.995h-2V18H8V6h4v2a2 2 0 002 2h3.5a.5.5 0 00.5-.5V8.213a.5.5 0 00-.145-.352L14.61 4.59A2 2 0 0013.19 4H12zM3 0h18a3 3 0 013 3v18a3 3 0 01-3 3H3a3 3 0 01-3-3V3a3 3 0 013-3z"></path></svg></div><div class='filename'>SOP-CEM-04Standard Installation&Configuration Manual for vEdge 1.6 (IDAP 2.0)_V 1.0.pdf</div></a></section>
<section id="api-documentation">
<h2>API Documentation<a class="headerlink" href="#api-documentation" title="Permalink to this heading">¶</a></h2>
<a href='/docs/_static/media/iu-idap2-integration-api-specs_V2.1.0 10 08 2020.pdf' class='media-group'><div class='image-preview'><svg width="24" height="24" viewBox="0 0 24 24" role="presentation"><path fill="#758195" fill-rule="evenodd" d="M12 4H8a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2v-6.995h-2V18H8V6h4v2a2 2 0 002 2h3.5a.5.5 0 00.5-.5V8.213a.5.5 0 00-.145-.352L14.61 4.59A2 2 0 0013.19 4H12zM3 0h18a3 3 0 013 3v18a3 3 0 01-3 3H3a3 3 0 01-3-3V3a3 3 0 013-3z"></path></svg></div><div class='filename'>iu-idap2-integration-api-specs_V2.1.0 10 08 2020.pdf</div></a></section>
<section id="rs-485-modbus-specs">
<h2>RS-485/ Modbus Specs<a class="headerlink" href="#rs-485-modbus-specs" title="Permalink to this heading">¶</a></h2>
<a href='/docs/_static/media/vEdge 1-6 Modbus RTU Slave v 1-1.pdf' class='media-group'><div class='image-preview'><svg width="24" height="24" viewBox="0 0 24 24" role="presentation"><path fill="#758195" fill-rule="evenodd" d="M12 4H8a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2v-6.995h-2V18H8V6h4v2a2 2 0 002 2h3.5a.5.5 0 00.5-.5V8.213a.5.5 0 00-.145-.352L14.61 4.59A2 2 0 0013.19 4H12zM3 0h18a3 3 0 013 3v18a3 3 0 01-3 3H3a3 3 0 01-3-3V3a3 3 0 013-3z"></path></svg></div><div class='filename'>vEdge 1-6 Modbus RTU Slave v 1-1.pdf</div></a></section>
<section id="dashboard">
<h2>Dashboard<a class="headerlink" href="#dashboard" title="Permalink to this heading">¶</a></h2>
<p><a href="https://idap.infinite-uptime.com/#/dashboard/MonitoringTable">https://idap.infinite-uptime.com/#/dashboard/MonitoringTable</a></p><img src='/docs/_static/media/IU Dashboard page 2.png'><img src='/docs/_static/media/IU Dashboard page 1.png'></section>
<section id="gd-folder">
<h2>GD Folder<a class="headerlink" href="#gd-folder" title="Permalink to this heading">¶</a></h2>
<p><a data-card-appearance="inline" href="https://drive.google.com/drive/folders/1PI0ncc6leDU-JmAV4RAw9pV4NgPsDPvc?usp=sharing">https://drive.google.com/drive/folders/1PI0ncc6leDU-JmAV4RAw9pV4NgPsDPvc?usp=sharing</a> </p><hr/><p>Fault detection analysis:  look for Frequency, Order, Time-Frequency, Quefrency analysis. <br/><a href="https://www.ni.com/en-in/innovations/white-papers/09/vibration-analysis-and-signal-processing-in-labview.html">https://www.ni.com/en-in/innovations/white-papers/09/vibration-analysis-and-signal-processing-in-labview.html</a></p></section>
<section id="datakrew">
<h2>DataKrew<a class="headerlink" href="#datakrew" title="Permalink to this heading">¶</a></h2>
<p><a data-card-appearance="inline" href="https://www.datakrew.com/condition-monitoring-control/">https://www.datakrew.com/condition-monitoring-control/</a> </p><p><a href="https://www.datakrew.com/predictive-maintenance/">https://www.datakrew.com/predictive-maintenance/</a> </p><a href='/docs/_static/media/Email - Maintenance 4.0 : IoT enabled - AI:ML based Prescriptive Maintenance - Datakrew.pdf' class='media-group'><div class='image-preview'><svg width="24" height="24" viewBox="0 0 24 24" role="presentation"><path fill="#758195" fill-rule="evenodd" d="M12 4H8a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2v-6.995h-2V18H8V6h4v2a2 2 0 002 2h3.5a.5.5 0 00.5-.5V8.213a.5.5 0 00-.145-.352L14.61 4.59A2 2 0 0013.19 4H12zM3 0h18a3 3 0 013 3v18a3 3 0 01-3 3H3a3 3 0 01-3-3V3a3 3 0 013-3z"></path></svg></div><div class='filename'>Email - Maintenance 4.0 : IoT enabled - AI:ML based Prescriptive Maintenance - Datakrew.pdf</div></a><a href='/docs/_static/media/Datakrew Introduction Deck - 25 March 2022 (EC).pdf' class='media-group'><div class='image-preview'><svg width="24" height="24" viewBox="0 0 24 24" role="presentation"><path fill="#758195" fill-rule="evenodd" d="M12 4H8a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2v-6.995h-2V18H8V6h4v2a2 2 0 002 2h3.5a.5.5 0 00.5-.5V8.213a.5.5 0 00-.145-.352L14.61 4.59A2 2 0 0013.19 4H12zM3 0h18a3 3 0 013 3v18a3 3 0 01-3 3H3a3 3 0 01-3-3V3a3 3 0 013-3z"></path></svg></div><div class='filename'>Datakrew Introduction Deck - 25 March 2022 (EC).pdf</div></a><a href='/docs/_static/media/Datakrew Deck - Cement Industry.pdf' class='media-group'><div class='image-preview'><svg width="24" height="24" viewBox="0 0 24 24" role="presentation"><path fill="#758195" fill-rule="evenodd" d="M12 4H8a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2v-6.995h-2V18H8V6h4v2a2 2 0 002 2h3.5a.5.5 0 00.5-.5V8.213a.5.5 0 00-.145-.352L14.61 4.59A2 2 0 0013.19 4H12zM3 0h18a3 3 0 013 3v18a3 3 0 01-3 3H3a3 3 0 01-3-3V3a3 3 0 013-3z"></path></svg></div><div class='filename'>Datakrew Deck - Cement Industry.pdf</div></a></section>
<section id="sample-cases">
<h2>Sample Cases<a class="headerlink" href="#sample-cases" title="Permalink to this heading">¶</a></h2>
<p>The collected data were following:</p><ul><li><p>FFT Spectrum</p></li><li><p>Machine RPM - Not shared but you can see critically and you can know this. This was 2950.</p></li><li><p>KW not shared but not required as <span style="color: rgb(255,86,48);">the software has ISO levels built in</span>.</p></li></ul></section>
<section id="case-1">
<h2>Case 1<a class="headerlink" href="#case-1" title="Permalink to this heading">¶</a></h2>
<p>One study on suction line at a steel plant CPP (Captive Power Plant) in Eastern India. The FFT has predominant components at 2988 and 5975 CPM. The overall Vibration is 4.6 and 4.9 mm/s RMS. This is Alert Zone</p><section id="diagnostics">
<h3>Diagnostics<a class="headerlink" href="#diagnostics" title="Permalink to this heading">¶</a></h3>
<p>The pipes are resonating at 1x and 2x frequency excited by the pump rotation. The levels are in alert and needs regular trending.</p></section>
<section id="detailed-report-attached">
<h3>Detailed report attached<a class="headerlink" href="#detailed-report-attached" title="Permalink to this heading">¶</a></h3>
<a href='/docs/_static/media/BFP #1  PUMP SUCTION LINE HV 8 (1).pdf' class='media-group'><div class='image-preview'><svg width="24" height="24" viewBox="0 0 24 24" role="presentation"><path fill="#758195" fill-rule="evenodd" d="M12 4H8a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2v-6.995h-2V18H8V6h4v2a2 2 0 002 2h3.5a.5.5 0 00.5-.5V8.213a.5.5 0 00-.145-.352L14.61 4.59A2 2 0 0013.19 4H12zM3 0h18a3 3 0 013 3v18a3 3 0 01-3 3H3a3 3 0 01-3-3V3a3 3 0 013-3z"></path></svg></div><div class='filename'>BFP #1  PUMP SUCTION LINE HV 8 (1).pdf</div></a></section>
</section>
<section id="case-2">
<h2>Case 2<a class="headerlink" href="#case-2" title="Permalink to this heading">¶</a></h2>
<p>Plant CPP in a Steel Mill in ER.</p><p>Machine - BFP Drive end bearing</p><p>Vibration level overall 12.2 and 10.0 in Hor and Vertical. This is in danger zone.</p><p>FFT shows excitation of all frequencies at 1x,2x,3x,4x,5x,6x virtually all frequencies. </p><section id="id1">
<h3>Diagnostics<a class="headerlink" href="#id1" title="Permalink to this heading">¶</a></h3>
<p>Excitation of all harmonics - severe looseness between shaft and sleeve. Rebuilding of shaft or replacement and adjustment of sleeve bearing elements are suggested.</p></section>
<section id="id2">
<h3>Detailed report attached<a class="headerlink" href="#id2" title="Permalink to this heading">¶</a></h3>
<a href='/docs/_static/media/BFP1 PUMP DE HV (1) (1).pdf' class='media-group'><div class='image-preview'><svg width="24" height="24" viewBox="0 0 24 24" role="presentation"><path fill="#758195" fill-rule="evenodd" d="M12 4H8a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2v-6.995h-2V18H8V6h4v2a2 2 0 002 2h3.5a.5.5 0 00.5-.5V8.213a.5.5 0 00-.145-.352L14.61 4.59A2 2 0 0013.19 4H12zM3 0h18a3 3 0 013 3v18a3 3 0 01-3 3H3a3 3 0 01-3-3V3a3 3 0 013-3z"></path></svg></div><div class='filename'>BFP1 PUMP DE HV (1) (1).pdf</div></a></section>
</section>
<section id="bk-vibro">
<h2>BK Vibro<a class="headerlink" href="#bk-vibro" title="Permalink to this heading">¶</a></h2>
<p>SetPoint: <a data-card-appearance="inline" href="https://www.bkvibro.com/en/products/setpoint-condition-monitoring-software/setpoint-cms-enhancements.html">https://www.bkvibro.com/en/products/setpoint-condition-monitoring-software/setpoint-cms-enhancements.html</a> </p></section>
<section id="gantner-instruments">
<h2>Gantner Instruments<a class="headerlink" href="#gantner-instruments" title="Permalink to this heading">¶</a></h2>
<p><a data-card-appearance="inline" href="https://www.gantner-instruments.com/blog/condition-monitoring-web-portal-launched/">https://www.gantner-instruments.com/blog/condition-monitoring-web-portal-launched/</a> </p></section>
<section id="vibro-meter">
<h2>Vibro-meter<a class="headerlink" href="#vibro-meter" title="Permalink to this heading">¶</a></h2>
<p>…..</p></section>
<section id="omnidots">
<h2>Omnidots<a class="headerlink" href="#omnidots" title="Permalink to this heading">¶</a></h2>
<p>Honeycomb GUI images not accessible</p></section>
<section id="rokade-rototechniks">
<h2>Rokade Rototechniks<a class="headerlink" href="#rokade-rototechniks" title="Permalink to this heading">¶</a></h2>
<p>DigivibeMX <a data-card-appearance="inline" href="https://rokaderototechniks.com/digivibemx-m30.html">https://rokaderototechniks.com/digivibemx-m30.html</a> </p></section>
<section id="cmtechnologies">
<h2>cmtechnologies<a class="headerlink" href="#cmtechnologies" title="Permalink to this heading">¶</a></h2>
<p>Vibration Analysis Software: Data Diagnostic Software (DDS) for CMT Vibration analysis<br/><a href="https://www.cmtechnologies.de/en/products-en/vibration-analysis/software-vibration-analysis.html">https://www.cmtechnologies.de/en/products-en/vibration-analysis/software-vibration-analysis.html</a><br/>(Images can be seen in a short animation in this page) </p><a href='/docs/_static/media/cmtechnologies_brochure.pdf' class='media-group'><div class='image-preview'><svg width="24" height="24" viewBox="0 0 24 24" role="presentation"><path fill="#758195" fill-rule="evenodd" d="M12 4H8a2 2 0 00-2 2v12a2 2 0 002 2h8a2 2 0 002-2v-6.995h-2V18H8V6h4v2a2 2 0 002 2h3.5a.5.5 0 00.5-.5V8.213a.5.5 0 00-.145-.352L14.61 4.59A2 2 0 0013.19 4H12zM3 0h18a3 3 0 013 3v18a3 3 0 01-3 3H3a3 3 0 01-3-3V3a3 3 0 013-3z"></path></svg></div><div class='filename'>cmtechnologies_brochure.pdf</div></a><div class="toctree-wrapper compound">
</div>
</section>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="../index.html" class="btn btn-neutral float-left" title="Other Info - CM" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="../articles_and_blogs_cm/index.html" class="btn btn-neutral float-right" title="Articles and Blogs - CM" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2023, 4PointX.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>